[ANIM]
DRINK_NumFrames=6
DRINK_FramesInLine=4
DRINK_Frame=0
DRINK_FrameWidth=64
DRINK_FrameHeight=64
DRINK_AnimSpeed=0.2

DRINK_ACTIVE_NumFrames=1
DRINK_ACTIVE_FramesInLine=2
DRINK_ACTIVE_Frame=0
DRINK_ACTIVE_FrameWidth=64
DRINK_ACTIVE_FrameHeight=64
DRINK_ACTIVE_AnimSpeed=0


[OFFSET]
rect_left=12		// rect для коллизий
rect_top=4
rect_right=55
rect_bottom=60

pos_x=318		// позиция спрайта в экранных координатах
pos_y=80		

pnt_x=22		// позиция контрольной точки в координатах сетки
pnt_y=9

offset_flag_x=0		// смещение относительно центра спрайта для установки флага
offset_flag_y=0		

time_complete=10	// время наливания в сек.

[MOOD]
inc_mood_point=3	// поднятие настроения при получении кофе